<img src="media/menu/pays.png" title="Artistes par pays" onclick="javascript:toggle_display(menu3);">

<div class="pop" id="menu3">
 <h3>Artistes par pays</h3>
 <table>
 {{COUNTRIES}}
 </table>

</div>

<div class="spacer"></div>
